Accueil Accueil du Forum de Houssenia Writing Actualité Tech et SEO, tutoriels et astuces Faille importante dans WordPress, mettez à jour immédiatement vers 4.8.3

Mots-clés : 

Ce sujet a 0 réponse, 1 participant et a été mis à jour par  Houssen Moshinaly, il y a 2 semaines et 3 jours.

Affichage de 1 message (sur 1 au total)
  • Auteur
    Messages
  • #9175

    Houssen Moshinaly
    Admin bbPress

    Wordpress vient de mettre à jour vers la version 4.8.3 pour corriger une faille grave d’injection SQL. Anthony Ferrera, un expert en sécurité, avait découvert cette faille il y a des semaines et il avait dû se battre pour que WordPress corrige la faille.

    Ferrera estime que WordPress a fait son sagouin puisqu’il lui a fallu 6 semaines pour corriger une faille importante qui touchait toutes les versions de WordPress. C’est le problème quand vous avez beaucoup de contributeurs bénévoles. Heureusement qu’il existe des experts en sécurité pour s’entêter à corriger les failles, d’autres auraient laissé tomber et quelqu’un aurait découvert et exploité la faille pour ses intérêts.

Affichage de 1 message (sur 1 au total)

Vous devez être connecté pour répondre à ce sujet.

Font Resize
Contrast
Aller à la barre d’outils